FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::UseStmt Struct Reference

## Public Member Functions
| BOILERPLATE (UseStmt)
| ENUM_CLASS (ModuleNature, Intrinsic, Non_Intrinsic) template< typename A > UseStmt(std

## Public Attributes
std::optional< ModuleNature > | nature
Name | moduleName
std::variant< std::list< Rename >, std::list< Only > > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h